__version__ = 19
[misc]
log_dir = /var/log/sabnzbd
auto_browser = 0
permissions = 0775
check_new_rel = 1
replace_spaces = 0
fail_on_crc = 0
enable_filejoin = 0
enable_unzip = 1
enable_unrar = 1
enable_par_cleanup = 1
par_option = ""
config_lock = 0
safe_postproc = 0
pause_on_post_processing = 0
cleanup_list = ,
ignore_samples = 0
send_group = 0
download_free = 0
admin_dir = /var/lib/sabnzbd/admin
cache_dir = /var/lib/sabnzbd/cache
complete_dir = /var/lib/sabnzbd/complete
download_dir = /var/lib/sabnzbd/download
dirscan_dir = /var/lib/sabnzbd/dirscan
incomplete_dir = /var/lib/sabnzbd/incomplete
nzb_backup_dir = ""
script_dir = ""
dirscan_speed = 5
refresh_rate = 0
rss_rate = 60
cache_limit = 0
email_server = ""
email_to = ,
email_from = ""
email_account = ""
email_pwd = ""
email_endjob = 0
email_full = 0
schedlines = ,
dirscan_opts = 3
dirscan_script = ""
top_only = 1
auto_sort = 0
enable_tv_sorting = 0
tv_sort_string = ""
web_color = Gold
web_color2 = ""
host = 0.0.0.0
port = 8080
web_dir = Plush
web_dir2 = ""
username = sabnzbd
password = secret
apikey = ""
bandwidth_limit = 0
win_menu = 1
queue_complete = ""
https_port = 9090
folder_rename = 1
allow_64bit_tools = 1
password_file = ""
movie_rename_limit = 100M
ionice = ""
https_key = server.key
ignore_unrar_dates = 0
pre_check = 0
create_group_folders = 0
api_key = bcc3b88515e264434076ba97acc5949b
never_repair = 0
no_penalties = 0
osx_speed = 1
disable_api_key = 0
quota_period = m
rss_filenames = 0
quota_day = ""
auto_disconnect = 1
use_pickle = 0
quota_size = ""
osx_menu = 1
enable_date_sorting = 0
replace_dots = 0
movie_sort_extra = -cd%1
email_dir = ""
pre_script = None
tv_sort_countries = 1
date_categories = tv,
ssl_type = v23
sfv_check = 1
date_sort_string = ""
req_completion_rate = 100.2
enable_tsjoin = 1
fsys_type = 0
allow_incomplete_nzb = 0
uniconfig = 1
email_rss = 0
allow_streaming = 0
quota_resume = 0
api_warnings = 1
unpack_check = 1
size_limit = 0
random_server_ip = 1
replace_illegal = 1
nomedia_marker = ""
max_art_opt = 0
par2_multicore = 1
warned_old_queue = 0
language = en
enable_https = 0
no_dupes = 0
quick_check = 1
movie_sort_string = ""
max_art_tries = 3
movie_extra_folder = 0
tv_categories = ,
pause_on_pwrar = 1
login_realm = SABnzbd
movie_categories = movies,
ignore_wrong_unrar = 0
nice = ""
enable_movie_sorting = 0
https_cert = server.cert
nzb_key = 7376bf11d4555387f257e126fe9c9689
ampm = 0
start_paused = 0
queue_complete_pers = 0
folder_max_length = 256
[logging]
enable_cherrypy_logging = 2
log_level = 2
max_log_size = 0
log_backups = 1
log_new = 0
[newzbin]
username = ""
password = ""
bookmarks = 0
unbookmark = 0
bookmark_rate = 60
url = www.newzbin2.es
[servers]
##example
#[[news-europe.giganews.com:119]]
#host = news-europe.giganews.com
#port = 119
#username = changeme
#password = changeme
#timeout = 120
#connections = 5
#fillserver = 0
## 0 to disable SSL
#ssl = 0
## example using SSL
#[[news-europe.giganews.com:563]]
#host = news-europe.giganews.com
#port = 563
#username = changeme
#password = changeme
#timeout = 120
#connections = 5
#fillserver = 0
## 0 to disable SSL
#ssl = 1
[rss]
[categories]
[[unknown]]
priority = -100
pp = ""
name = unknown
script = Default
newzbin = Unknown
dir = Unknown
[[anime]]
priority = -100
pp = ""
name = anime
script = Default
newzbin = Anime
dir = Anime
[[apps]]
priority = -100
pp = ""
name = apps
script = Default
newzbin = Apps
dir = Apps
[[books]]
priority = -100
pp = ""
name = books
script = Default
newzbin = Books
dir = Books
[[consoles]]
priority = -100
pp = ""
name = consoles
script = Default
newzbin = Consoles
dir = Consoles
[[emulation]]
priority = -100
pp = ""
name = emulation
script = Default
newzbin = Emulation
dir = Emulation
[[games]]
priority = -100
pp = ""
name = games
script = Default
newzbin = Games
dir = Games
[[misc]]
priority = -100
pp = ""
name = misc
script = Default
newzbin = Misc
dir = Misc
[[movies]]
priority = -100
pp = ""
name = movies
script = Default
newzbin = Movies
dir = Movies
[[music]]
priority = -100
pp = ""
name = music
script = Default
newzbin = Music
dir = Music
[[pda]]
priority = -100
pp = ""
name = pda
script = Default
newzbin = PDA
dir = PDA
[[resources]]
priority = -100
pp = ""
name = resources
script = Default
newzbin = Resources
dir = Resources
[[tv]]
priority = -100
pp = ""
name = tv
script = Default
newzbin = TV
dir = TV
[[*]]
priority = 0
pp = 3
name = *
script = ""
newzbin = ""
dir = ""
[growl]
ntfosd_enable = 1
growl_password = ""
growl_enable = 1
growl_server = ""
[nzbmatrix]
username = ""
apikey = ""
del_bookmark = 1
